# OgreOverlayManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreStringVector.h"`
`#include "OgreOverlay.h"`
`#include "OgreScriptLoader.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::OverlayManager
| Manages Overlay objects, parsing them from .overlay files and storing a lookup library of them. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:50 2009